Empty Downloads Panel on Windows should be smaller.
Created attachment 674677
Current appearance of empty panel on Windows 7

The empty Downloads Panel on Windows 7 and XP does not match the specification:

http://cl.ly/442a3U0d1M1B1b411o12/o